<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">

                        <div class="col-sm-12 col-md-4">
                            {label name /}
                            <div class="form-group input-group border-right-0">
                                {input name class => 'form-control'}
                                <div class="input-group-append" n:ifset="$form['changeWebalize']">
                                    <div class="input-group-text custom-control custom-switch bg-white border-left-0">
                                        {input changeWebalize: class => "custom-control-input"}
                                        {label changeWebalize: class => "custom-control-label ml-2" /}
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-sm-12 col-md-4">
                            {label careerTypeId /}
                            <div class="form-group">
                                {input careerTypeId class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-sm-12 col-md-4">
                            {label careerDepartmentId /}
                            <div class="form-group">
                                {input careerDepartmentId class => 'form-control'}
                            </div>
                        </div>

                    </div>

                    <div class="row">
                        <div class="col-12">
                            {label perex /}
                            <div class="form-group">
                                {input perex class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {label content /}
                            <div class="form-group">
                                {input content class => 'form-control', data-tinymce => 'default'}
                            </div>
                        </div>
                    </div>

                    {$form['imagePreview']|formImageWithRFM:$career->getImagePreview()}

                    <div class="row">
                        <div class="col-12">
                            {$form['isActive']|formCheckbox}
                        </div>
                    </div>

                    {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                    {input sendBack class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                    {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                {/form}
            </div>
        </div>
    </div>

</div>